-- -----------------------------------------------------------------------------
-- -----------------------------------------------------------------------------
--  Hammer of Justas
--
-- Copyright (C) 2010-2020
-- By Jonathan E. Wright
--
local addonName, HoJ = ...

-- select the localized text for the current locale
HoJ._text = HoJ._text_enUS

do
    local locale = GetLocale()

    -- DEFAULT_CHAT_FRAME:AddMessage( "HoJ: Locale is " .. locale)

    if (locale == "ruRU") then
        HoJ._text = HoJ._text_ruRU
    end
    
    -- HoJ._text = HoJ._text_ruRU

    HoJ.ADDON_NAME = HoJ.STR_YELLOW .. HoJ._text["Hammer of Justas"] .. HoJ.STR_WHITE
    HoJ.MSG_PREFIX = HoJ.STR_YELLOW .. HoJ._text["Hammer of Justas"] .. ": " .. HoJ.STR_WHITE
end


